@CHARSET "UTF-8";

/*头部样式*/
.out-head{background: #424242;height: 33px;}
.head{width: 1200px;margin: 0 auto;}
/*热门搜索*/
.search{text-align:left;margin-right: 10px;}
#formsearch{width: 189px;background: url(../images/ss.jpg) no-repeat;height: 23px;margin-top: 5px;}
.hotSearch{width: 500px;float:left;line-height:33px;font-weight:normal;color:#fff;}
.hotSearch a{color:#fff;}
.headl {
    width: 150px;
    float: left;
    line-height: 33px;
    margin-left: 50px;
}
.headl a {
    color: #fff;
    margin: 0 10px;
}
.headl a.current, .headl a:hover {
    color: #01a393;
}
.k1{font:400 12px/33px "微软雅黑";color:#fff;}
.k1 a{color:#fff;}

#header{width:1200px;margin:0 auto;}
.top{}
.logo{float:left; padding-top: 13px;width: 271px;}
.logo img {width: 200px; }

.topLink{width:400px;float:right;text-align:right;position: relative;z-index: 9999;}
.translate{width:100px;position: absolute;left: 0;top:10px;z-index: 9999;}
.tran-in{left:120px;}
.translate li{border: 1px dashed #cccccc;line-height: 26px;text-align: left;background: #fff;}
.translate li a{display: block;padding-left: 10px;background: url(../images/dot4.png) no-repeat 88% 11px;}
.translate li a:hover{text-decoration: none;color:#275cea;cursor: pointer;}
.translate-en{display: none;padding: 6px;padding-top:0px;}
.translate li .translate-en a{padding-left: 0px;text-align: center;background: #fff;border-bottom: 1px solid #cccccc;}
.translate li .translate-en a:hover{font-weight: bold;}

.topLink .f_count{color:#ff0000;font-size:13px;font-weight:bold;}
.topLink .k1{line-height:32px;padding-top:5px;}
.topLink .k2{color:#074b91;font-size:14px;font-family:"微软雅黑";}

#menu{float: left;}

.top .tel {
    width: 195px;
    float: left;
    padding-top: 32px;
}

.c1{width: 1200px;margin: 0 auto;margin-top: 40px;}
.c1-title{background: url(../images/heng.png) no-repeat center;height: 48px;font:400 36px/33px "微软雅黑";color:#000;text-align: center;}
.c1-con{padding-top: 26px;}
.c1a{width: 565px;font:400 14px/30px "微软雅黑";color:#4b4b4b;}
.c1aa{background: #01a393;width: 129px;height: 37px;overflow: hidden;margin-top: 20px; color:#fff; font-size: 14px; text-align: center; line-height: 37px;}
.c1aa:hover{background: #354393; color: #fff;}
.c1b{width: 586px;float: right;background: url(../images/tianke.jpg) no-repeat 3px top; height: 340px;}
.c1b1{background: url(../images/c1a.jpg) no-repeat;width: 136px;height: 338px;overflow: hidden;}
.c1b2{background: url(../images/c1b.jpg) no-repeat;width: 136px;height: 338px;overflow: hidden;margin-left: 14px;}
.c1b3{background: url(../images/c1c.jpg) no-repeat;width: 136px;height: 338px;overflow: hidden;margin-left: 14px;}
.c1b4{background: url(../images/c1d.jpg) no-repeat;width: 136px;height: 338px;overflow: hidden;}

.c1b1:hover{background: url(../images/c1aa.jpg) no-repeat;}
.c1b2:hover{background: url(../images/c1bb.jpg) no-repeat;}
.c1b3:hover{background: url(../images/c1cc.jpg) no-repeat;}
.c1b4:hover{background: url(../images/c1dd.jpg) no-repeat;}

.c2{background:url(../images/prd_bg.png) no-repeat left 30px;height: 731px;overflow: hidden;margin-top: 30px;}
.c2-m{text-align: center;}
.c21{font:400 36px/40px "微软雅黑";color:#01a393;text-align: center;padding-top: 20px;}
.c211{font:400 14px/40px "微软雅黑";color:#b6b6b6;text-align: center;text-transform: uppercase;}

.c2-con{width: 1200px;margin: 0 auto;padding-top: 26px;position: relative;}
.product_list1{}
.product_list1 li{float:left;margin-right:20px;margin-bottom:20px;_display:inline;}
.product_list1 li:first-child {
	margin-left: 304px;
}
.product_list1 li a.img{}
.product_list1 li a.img img{width:284px;height:187px;}
.product_list1 li h3{text-align:center;height: 42px;background: #fff;}
.product_list1 li h3 a{font-weight:normal;color:#212121;font-size: 14px;line-height: 42px;}
.product_list1 li a.img{display:block;}
.product_list1 li a.img:hover{border-color:#354393;}
.roll_product{float:left;}
.product_list1 li:nth-child(4n-1){float: right;margin-right: 0;}
.product_list1 li:hover h3{background: #354393;}
.product_list1 li:hover h3 a{color:#fff;}

.c2-conn{width: 284px;height: 229px;overflow: hidden;position: absolute;top:26px;left: 0;}
.sort1 li{width: 130px;height: 42px;border: 1px solid #e6e6e6;float: left;border-radius: 20px;text-align: center;margin-bottom: 16px;background: #01a393;margin-right: 10px;}
.sort1 li a{font:400 14px/42px "微软雅黑";color:#fff;}
.sort1 li:hover{background: #354393;border: 1px solid #354393;}


.c3{width: 1200px;margin: 0 auto;margin-top: 40px;}
.c33{padding-top: 20px;}
.tabs{margin-bottom: 5px;width: 546px;height: 40px;position: relative;margin: 0 auto;}
.tabs li{display: block;float: left;width: 160px;font-size: 16px;line-height: 40px;margin-right: 20px; margin-left: 72px;
	text-align: center;font-family: "微软雅黑";border: 1px solid #e4e4e4;background: #fff;border-radius: 30px; cursor: pointer;}
.tabs .tab-nav-action{color: #fff;font-weight:400;background: #354393;border-radius: 30px;border: 1px solid #fff;}
.tabs .tab-nav{color: #5b5b5b;}
.tabs a{color:#383838;font-size: 14px;position: absolute;right: 20px;line-height: 45px;}
.news_listt{padding-top: 26px;}
.news_listt li{background: url(../images/news.jpg) no-repeat 90px top;width: 557px;height: 202px;overflow: hidden;float: left;margin-bottom: 38px;}
.news_listt li:nth-child(2n){float: right;margin-right: 0;}
.news_listt li img{padding-top: 16px;}
.news_listt li:hover{background: url(../images/news1.jpg) no-repeat 90px top;}
.news_sub{position: relative;}
.news_sub a{font:400 14px/50px "微软雅黑";color:#272727;}
.shijian{color:#606060;font-size: 12px;position: absolute;right: 30px;top:15px;}
.news_sub span{display: block;color:#606060;padding-right: 20px;padding-top: 8px;line-height: 23px;}
.news_listt li:hover .news_sub a{color:#fff;}
.news_listt li:hover .news_sub span{color:#fff;}
.news_listt li:hover .shijian{color:#fff;}

/*主体样式*/
#container{width:1000px;margin:0 auto;margin-top:10px;}
.navigation{float:right;width:100px;}

.index-title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.index-table td{border:solid #add9c0; border-width:0px 1px 1px 0px; padding:10px 5px;}
.index-table{border:solid #add9c0; border-width:1px 0px 0px 1px;margin-top:10px;}

/*----- Common css ------*/
.fl{float:left;}
.fr{float:right;}
.di{_display:inline;}
.fwn{font-weight:normal;}
.dib{*display:inline;_zoom:1;_display:inline;_font-size:0px;}


/*友情链接*/
.f_link{width:1200px;margin:0 auto;background: url(../images/link.jpg) no-repeat center;height: 33px;font:400 16px/33px "微软雅黑";color:#292a2b;text-indent: 30px;}

/*页面底部*/
.out-foot{background: #424242;height: 188px;overflow: hidden;margin-top: 18px;}
.foot{width: 1200px;margin: 0 auto;padding-top: 22px;}
.f1{width: 495px;color:#fff;text-align:left;}
.f1 a{color:#fff;}

.f2{width: 310px;margin-left: 90px;font:400 12px/24px "微软雅黑";color:#fff;}
.f3{width: 150px;padding-top: 10px;}


#footer{position:relative;width:1000px;margin:0 auto;text-align:center;margin-bottom:10px;padding-top:8px;border-top:2px solid #eee;margin-top:15px;}
#footer a{color:#666;}
#footer a:hover{color:#354393;text-decoration:none;}
.nav_foot{text-align:left;line-height:29px;color:#fff;}
.copyright{text-align:left;line-height:26px;}


/*------------内页-------------------*/
.left .box{margin-bottom:10px;}
.left .box h3{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:#354393;font-size:14px;color:#fff;}
.left .box .content{padding:5px 0px;}

.prodescription{border:1px solid #e5e5e5;background:#f9f9f9;line-height:24px;padding:10px;margin-bottom:15px;text-indent:20px;}

.n_banner{width:1920px;margin:0 auto;position:relative;left: 50%;margin-left: -960px;}
.n_banner img{width:1920px;margin:0 auto}
.left{width:225px;float:left;}
.sort_menu{}
.sort_menu h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.sort_product{margin-top:10px;}
.sort_product h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}

.n_contact{margin-top:10px;}
.n_contact h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.n_contact .content{padding:5px;line-height:24px;}

.right{width:760px;float:right;padding-bottom:10px;}
.sitemp{line-height:31px;height:31px;overflow:hidden;padding-right:10px;background:url(../images/nav.png) no-repeat 0% 100%;}
.sitemp h2{width:340px;float:left;line-height:31px;text-align:center;text-align:left;text-indent:15px;color:#000;font-size:14px;}
.sitemp .site{width:380px;float:right;text-align:right;line-height:30px;}
.right .content{padding:10px;padding-top:15px;overflow:hidden;line-height: 24px;}


